body {
   background-color: #232627;
   padding: 3px;
}

#terminal {
   font-family: monospace;
   background-color: #232627;
   font-size: medium;
   color: #f6f5f5;
   margin: 0px;
}

#input-div {
   margin-top: -4px;
}

#input {
   background-color: #232627;
   font-size: medium;
   font-family: monospace;
   color: #f6f5f5;
   margin: 0px;
   border: 0px;
   padding: 0px;

   field-sizing: content;
}

input:focus {
    outline: none;
    border-color: transparent;
}

.shell-indicator {
   color: #f6f5f5;
   background-color: #232627;
   font-size: medium;
   font-family: monospace;
}

.idenficator {
   color: #11d116;
}